diff -Nurp xterm-253/UXTerm.ad xterm-253-working/UXTerm.ad
--- xterm-253/UXTerm.ad	2006-02-12 17:14:58.000000000 -0800
+++ xterm-253-working/UXTerm.ad	2010-01-08 13:26:23.000000000 -0800
@@ -39,6 +39,7 @@
 
 *fontMenu.Label:  Unicode Fonts
 *VT100.utf8:	1
+*utf8Title:     true
 
 ! This includes "XTerm-color" which includes "XTerm", which defines fonts.
 ! Why set them here?
